#pragma once
#include "cdrivercard.h"
class CGEMDriver :
	public CDriverCard
{
public:
	CGEMDriver(const QString& name,int32_t id);
	~CGEMDriver(void);

	virtual int ReadConfig(QDomElement &root);

};

